.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
//    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="c   heckbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}

.ml-inactive-item{
  opacity: 0.4 !important;
  pointer-events: none !important;
}
.ml-active-item{
  opacity: 1;
  pointer-events: all;
}






body {
/*    font-family: 'Open Sans' !important;
*/
    padding-top: 0px;
}

.disabled {
//    pointer-events:none;
//    opacity:0.6;
}




.main-title {
    margin-top: 34px;
  /*  display: none;*/
}

.cd-step-content {
    max-width: 100%;
  /*  padding-bottom: 200px;*/
}
@media only screen and (max-width: 768px) {
  .cd-product-builder .main-header h1 {
      font-size: 21px;
  }

}
@media only screen and (min-width: 1024px) {
    .cd-step-content header {
        display: initial;
        opacity: 0;
        visibility: hidden;
    }
    .main-title {

    display: none;
}
}

@media only screen and (min-width: 1024px) {
    .cd-builder-footer {
        height: 140px !important;
    }
}

.cd-product-builder .main-header {
    padding: 0;
}

.cd-builder-main-nav {
    background: #F0F0F0;
    border: 1px solid #DDDDDD;
    border-left: none;
    border-right: none;
    padding: 20px 0 0;
}

@media only screen and (min-width: 1024px) {
    .cd-builder-main-nav a {
        font-size: 1.6rem;
        font-weight: 400;
        letter-spacing: 0;
        text-transform: none;
        padding: 0em .8em;
        padding-bottom: 22px;
    }

 .cd-builder-footer.disabled.show-alert .alert {
    top: -30px;

    width: 70%;

    padding: 30px;
    text-align: center;
    background: #900405;
    font-weight: bold;
    line-height: 1.5em;
}


}
/*
.cd-product-builder .main-header h1 {
    font-size: 3.8rem;
    margin: 1em auto 0.7em;
    color: #666;

}
*/
@media only screen and (min-width: 1024px) {
    .cd-nugget-info.hide-on-mobile {
        top: 122px;
        left: 1em;
        padding: 0 0 0 2em;
        border: none;
    }
    .cd-nugget-info.hide-on-mobile strong {
        color: #333;
    }
    .cd-nugget-info.hide-on-mobile:hover {
        background: none;
        color: #222;
    }
}

.logo_left_top {
    position: absolute;
    left: 2em;
    top: 24px;
    height: 60px;
    width: auto;

}

.tot-price {
    position: absolute;
    top: 32px;
    right: 20px;
    font-size: 19px;
    font-weight: 400;
    border-bottom: 1px solid #6B0015;
    padding: 0 0 10px;
}

.total {
    color: #6B0015;
    padding: 0 0 0 10px;
    font-weight: 400;
}

.cd-builder-footer {
    background: transparent;
    box-shadow: none;
    padding: 0;
}

@media only screen and (min-width: 1024px) {
    .cd-builder-footer {
        height: 150px !important;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-builder-secondary-nav .nav-item.prev {
        top: -54px;
        left: -50px;
        box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    }
}

@media only screen and (min-width: 1024px) {
    .cd-builder-secondary-nav .nav-item.next {
        box-shadow: 0 0 3px rgba(0, 0, 0, .5);
        margin-right: 2rem;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-builder-secondary-nav > ul {
        margin-top: 50px;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-builder-footer img {
        width: 123px;
        padding-right: 0;
        margin-right: 0;
        border-right: none;
        border-bottom: 15px solid white;
        box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    }
}

.footer-after-all {
    background: #DDDDDD;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 10px;
    z-index: 100000;
}

.footer-after-all a {
    color: #444;
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    margin: 0 5px;
}

@media only screen and (min-width: 1024px) {
    .cd-builder-footer .alert {
        top: 122%;
    }
}

.tot-price-second {
    font-size: 28px;
    margin: 0 0 10px;
    position: static;
    display: inline-block;
    border: none;
    padding: 0;
}

.cd-builder-steps .summary-list h2::before {
    display: none;
}

ol.points {
    list-style: none;
}

ol.points li {
    counter-increment: item;
    margin-bottom: 5px;
    line-height: 22px;
    font-size: 12px;
}

ol.points li:before {
    margin-right: 10px;
    content: counter(item) ".";
    /*background: #F8FF00;*/
    color: #000;
    width: 1em;
    text-align: left;
    display: inline-block;
}

.modal p {
    margin: 0 1.2rem 1rem 1.2rem;
    font-weight: 400;
    font-size: 17px;
    color: #666;
    line-height: 19px;
}

.modal p strong {
    font-weight: 600;
    color: #333;
}

/**
 * Mobile
**/

@media (max-width: 1024px) {

    .cd-builder-secondary-nav {
        position: fixed;
        bottom: 40px;
        left: 0;
        width: 100%;
        height: 50px;
    }

    .prev.nav-item {
        background: #fff;
    }

    .cd-product-builder .main-header {
        display: block;
    }

    .cd-builder-main-nav {
        display: none;
    }

    h1 {
        text-align: center;

    }

    .cd-step-content {
        padding-top: 10px;
    }

    .summary-list.SL {
        padding-top: 0;
    }

    .points {
        padding-left: 2rem;
        padding-bottom: 30px;
    }

    .cd-builder-steps {
        position: relative;
        /*top: 50px;*/
    }

}

/* logo fix */

@media (max-width: 400px) {

    .logo_left_top {
        width: 150px;
    }

}


@media (min-width: 382px){

    .cd-step-content {
  /*  padding: 160px 15% 200px;*/
}
}


@media (max-width: 381px){

    .footer-after-all a {

        font-size: 11px;
    }
    .cd-product-builder .main-header h1 {
      /*  font-size: 1.9rem;
        margin: 5px auto 5px;
        z-index: 5;*/
    font-size: 1.9rem;
margin: 5px auto 5px;
z-index: 5;
background: #f3f3f3;
padding: 5px;
    }
    .logo_left_top {
        left: 5px;
    }

    .cd-builder-secondary-nav {

        bottom: 26px;

    }

    h1.steps-header
    {
        top: 10px;
    }


    .cd-builder-secondary-nav .nav-item ul li {
        font-size: 1rem;
        line-height: 50px;

    }





}
